
Processing Tool - Bug #480

Als Tool ：When two documents with the same content are executed at the same time, only one ILV is

generated

06/01/2022 02:36 PM - zhouxuan

Status: Validated Start date: 06/01/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification: zhouxuan_Validated_OK_2022070_1.2.

5

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

1. attachment two documents are executed at the same time

2. there is only one ILV in the ILV folder, and the other is overwritten，no warning display

Expected result: show warning

zhouxuan_reopen_0622_1.2.2

一些文档也是有重复的ID，只生成一个ILV。但是没有报waring

可以以文档：HN1-CRF-TPOPAR-0001（A1CRF000） 循环水过滤系统 REV003.doc A1CRF000 循环水过滤系统 REV002 02.doc A1CRF000 循环水过滤系统

REV002 04

.doc A1CRF000 循环水过滤系统 REV002 03.doc 在 'Alarmtestfile'(see at the sftp(user:support,catalogue:/ALS script))为例

zhouxuan_Validated_OK_2022070_1.2.5

History

#1 - 06/06/2022 09:42 AM - hwyang

- Description updated

- Priority changed from Minor to Major

#2 - 06/06/2022 09:43 AM - hwyang

- Status changed from Reserved to Opened

#3 - 06/17/2022 06:22 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2

#4 - 06/22/2022 03:15 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#5 - 06/22/2022 04:03 PM - zhouxuan

- Assignee changed from hwyang to zzy

#6 - 06/24/2022 11:49 AM - Anonymous

- Status changed from Opened to Completed
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2


see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.4

#7 - 07/01/2022 04:13 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- State justification set to zhouxuan_Validated_OK_2022070_1.2.5

Files

A0DVQ000 DVQ通风系统 REV002 01.doc 324 KB 06/01/2022 zhouxuan

A0DVQ000 DVQ通风系统 REV002 02.doc 741 KB 06/01/2022 zhouxuan
